{
	"description": "项目配置文件。",
	"setting": {
		"urlCheck": false,
		"es6": true,
		"postcss": true,
		"minified": true,
		"newFeature": true
	},
	"compileType": "miniprogram",
	"libVersion": "2.3.0",
	"appid": "wx313a8f2c0741efe1",
	"projectname": "%E8%AF%86%E5%AD%97",
	"isGameTourist": false,
	"condition": {
		"search": {
			"current": -1,
			"list": []
		},
		"conversation": {
			"current": -1,
			"list": []
		},
		"plugin": {
			"current": -1,
			"list": []
		},
		"game": {
			"currentL": -1,
			"list": []
		},
		"miniprogram": {
			"current": -1,
			"list": [
				{
					"id": -1,
					"name": "首页",
					"pathName": "pages/main/index",
					"query": ""
				},
				{
					"id": -1,
					"name": "列表",
					"pathName": "pages/main/list",
					"query": ""
				},
				{
					"id": 2,
					"name": "详情页",
					"pathName": "pages/main/detail",
					"query": "bookid=1&unitid=1&wordid=0"
				},
				{
					"id": -1,
					"name": "\b搜索",
					"pathName": "pages/main/search",
					"query": ""
				}
			]
		}
	}
}